<template>
    <footer class="footer">
        <small>Make with love by Nazar Linvetskiy</small>
    </footer>
</template>

<style>
.footer {
    position: relative;
    padding: 120px 154px 120px 7%;
    border-top: 4px solid #303030;
}
</style>
